Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

OpenSSL: Multiple DoS Vulnerabilities (CVE-2013-4353, CVE-2013-6449) (Windows)

Information

Severity

Severity

Medium

Family

Family

Denial of Service

CVSSv2 Base

CVSSv2 Base

4.3

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:M/Au:N/C:N/I:N/A:P

Solution Type

Solution Type

Vendor Patch

Created

Created

1 year ago

Modified

Modified

1 year ago

Summary

OpenSSL is prone to multiple denial of service (DoS) vulnerabilities.

Insight

Insight

The following vulnerabilities exist: - A carefully crafted invalid TLS handshake could crash OpenSSL with a NULL pointer exception. A malicious server could use this flaw to crash a connecting client. (CVE-2013-4353) - A flaw in OpenSSL can cause an application using OpenSSL to crash when using TLS version 1.2. (CVE-2013-6449)

Affected Software

Affected Software

OpenSSL 1.0.1 through 1.0.1e.

Detection Method

Detection Method

Checks if a vulnerable version is present on the target host.

Solution

Solution

Update to version 1.0.1f or later.

Common Vulnerabilities and Exposures (CVE)